body {
    background: url("../img/background.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    font-family: 'Lato', 'Helvetica Neue', Helvetica, sans-serif;
}

a {
    color: #ffdf00;
    text-decoration: none;
}

.main-menu:before, .credits:before {
    content: "";
    display: block;
    width: 48px;
    height: 2px;
    background: #e7e7e7;
    margin: 35px 0;
}

.sidebar:before {
    background: rgba(0, 0, 0, 0.7);
    width: 250px;
    content: "";
    display: block;
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
}

.sidebar {
    width: 210px;
    padding: 50px 20px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.25;
    top: 0;
    left: 0;
    position: absolute;
}

.sidebar img {
    max-width: 100%;
    height: auto;
    overflow-clip-margin: content-box;
    overflow: clip;
}

ul, li {
    margin: 0;
    padding: 5px 0px;
    list-style: none;
}

.main-menu > li {
    position: relative;
}

.main-menu > li > a,
.main-menu > li > span {
    display: block;
    color: #767676;
    text-decoration: none;
    cursor: pointer;
}

.sub-menu {
    display: none;
    margin-left: 15px;
}

li:before {
    left: 0px;
    position: absolute;
    color: #767676;
}

.sub-menu li:before {
    content: "- ";
}

.sub-menu .sub-menu {
    margin-left: 20px;
}

.sub-menu .sub-menu li:before {
    content: "-- ";
    left: 15px;
}

.sub-menu .sub-menu .sub-menu li:before {
    content: "--- ";
    left: 30px;
}

.sub-menu .sub-menu .sub-menu .sub-menu li:before {
    content: "---- ";
    left: 45px;
}

.main-menu > li.active > .sub-menu,
.sub-menu > li.active > .sub-menu {
    display: block;
}

.sub-menu li a, .sub-menu li span {
    color: #767676;
}

li a:hover, li span:hover {
    color: #fff;
}

.sub-menu li span {
    cursor: pointer;
}

.current_page_item > a:before {
    content: "x ";
    color: #ffdf00;
    vertical-align: middle;
    position: absolute;
    left: -15px;
    top: 45%;
    transform: translateY(-50%);
    text-transform: lowercase;
}

.current_page_item > a {
    font-weight: bold;
    color: #fff !important;
    position: relative;
}

.credits {
    font-size: 12px;
    color: #767676;
}
.credits a {
    color: #767676;
}

.main {
    position: absolute;
    display: block;
    top: 0;
    margin-left: 280px;
    background: rgba(0, 0, 0, 0.7);
}

.content {
    padding: 7.5% 0;
    margin: 0 auto;
    min-width: 90%;
    max-width: 85%;
}